Subject: http://http2.github.io/http2-spec/#rfc.section.3.1 connections

From: William Chan (陈智昌) <[email-masked]>
Date: Wed, 8 May 2013 15:46:06 -0300

"""
The HTTP/2.0 connection is an Application Level protocol running on top of
a TCP connection ([RFC0793] <http://http2.github.io/http2-spec/#RFC0793>).
The client is the TCP connection initiator.
"""

I'm concerned this text confuses people, since HTTP/2 can run in many
different fashions:
- directly over TCP
- over TLS
- tunneled (for example, we have production Chromium code that supports
tunneling SPDY over SPDY)

I think it should suffice to say that HTTP/2 runs over a reliable transport.